@charset "UTF-8";

/*子テーマ用「rwd.css」*/

/*--------------------------------------------------------
解像度736px以下で、アドセンスのサイズを変更
--------------------------------------------------------*/


@media
only screen and (max-width : 736px){



    #sidebar-ads{
		float: none;
		width: auto;
	}
	

 /* レスポンシブ広告 */
    .adsense_01 {
        width: 320px;
        height: 100px;
        text-align:center;
    }


}
